Page MenuHomePhabricator

Complete fawiki (v2) edit quality campaign
Closed, ResolvedPublic

Description

Stats: http://labels.wmflabs.org/stats/fawiki/21

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

  • File task for building models based on labeled data.

Event Timeline

Halfak created this task.Mar 11 2016, 9:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2016, 9:43 PM
Halfak renamed this task from Complete second fawiki edit quality campaign to Complete fawiki (v2) edit quality campaign.Mar 11 2016, 9:44 PM
Ladsgroup moved this task from Backlog to Community on the Wikilabels board.Apr 8 2016, 5:37 AM
ggellerman triaged this task as Lowest priority.Jul 6 2016, 3:14 PM
Ladsgroup updated the task description. (Show Details)Jun 3 2017, 9:08 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptJun 3 2017, 9:08 PM
Ladsgroup closed this task as Resolved.Dec 2 2017, 8:22 PM
Ladsgroup claimed this task.

It has been done a very long time ago

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptDec 2 2017, 8:22 PM